description: Ménage ou isolé avec 1 enfant, Zone 2 - Plafonds d'annuités de remboursement pour les accédants à la propriété des allocations logement (AL)
values:
  1990-07-01:
    value: 1679
  1991-07-01:
    value: 1756
  1992-07-01:
    value: 1847
  1994-07-01:
    value: 1867
  1997-07-01:
    value: 1901
  1998-07-01:
    value: 1947
  1999-07-01:
    value: 1949
  2000-07-01:
    value: 1968
  2001-07-01:
    value: 303.68
  2002-07-01:
    value: 307.32
  2003-07-01:
    value: 311.01
  2005-09-01:
    value: 316.61
  2007-01-01:
    value: 325.48
  2008-01-01:
    value: 334.46
  2009-01-01:
    value: 344.33
  2010-01-01:
    value: 345.43
  2011-01-01:
    value: 349.23
  2012-01-01:
    value: 352.72
  2013-01-01:
    value: 360.3
  2014-09-01:
    value: 362.35
  2015-10-01:
    value: 362.64
  2017-10-01:
    value: 365.36
  2019-10-01:
    value: 366.46
metadata:
  short_label: Ménage ou isolé avec 1 enfant
  last_value_still_valid_on: "2022-01-05"
  label_en: Annual ceiling of reimbursement for new homebuyers
  ipp_csv_id: plaf_remb_enf1_z2_al
  unit: currency
